#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
eu:
  js:
    ajax:
      hide: "Hide"
      loading: "Loading…"
      updating: "Updating…"
    attachments:
      delete: "Delete attachment"
      delete_confirmation: |
        Are you sure you want to delete this file? This action is not reversible.
      draggable_hint: |
        Drag on editor field to inline image or reference attachment. Closed editor fields will be opened while you keep dragging.
    autocomplete_select:
      placeholder:
        multi: "Add \"%{name}\""
        single: "Select \"%{name}\""
      remove: "Remove %{name}"
      active: "Active %{label} %{name}"
    backup:
      attachments_disabled: Attachments may not be included since they exceed the maximum overall size allowed. You can change this via the configuration (requires a server restart).
      info: >
        You can trigger a backup here. The process can take some time depending on the amount of data (especially attachments) you have. You will receive an email once it's ready.
      note: >
        A new backup will override any previous one. Only a limited number of backups per day can be requested.
      last_backup: Last backup
      last_backup_from: Last backup from
      title: Backup OpenProject
      options: Options
      include_attachments: Include attachments
      download_backup: Download backup
      request_backup: Request backup
    close_popup_title: "Close popup"
    close_filter_title: "Close filter"
    close_form_title: "Close form"
    button_add_watcher: "Add watcher"
    button_add: "Add"
    button_back: "Back"
    button_back_to_list_view: "Back to list view"
    button_cancel: "Cancel"
    button_close: "Itxi"
    button_change_project: "Change project"
    button_check_all: "Check all"
    button_configure-form: "Configure form"
    button_confirm: "Confirm"
    button_continue: "Continue"
    button_copy: "Copy"
    button_copy_to_clipboard: "Copy to clipboard"
    button_copy_link_to_clipboard: "Copy link to clipboard"
    button_copy_to_other_project: "Copy to other project"
    button_custom-fields: "Custom fields"
    button_delete: "Delete"
    button_delete_watcher: "Delete watcher"
    button_details_view: "Details view"
    button_duplicate: "Duplicate"
    button_edit: "Edit"
    button_filter: "Filter"
    button_collapse_all: "Collapse all"
    button_expand_all: "Expand all"
    button_advanced_filter: "Advanced filter"
    button_list_view: "List view"
    button_show_view: "Fullscreen view"
    button_log_time: "Log time"
    button_more: "More"
    button_open_details: "Open details view"
    button_close_details: "Close details view"
    button_open_fullscreen: "Open fullscreen view"
    button_show_cards: "Show card view"
    button_show_list: "Show list view"
    button_show_table: "Show table view"
    button_show_gantt: "Show Gantt view"
    button_show_fullscreen: "Show fullscreen view"
    button_more_actions: "More actions"
    button_quote: "Quote"
    button_save: "Save"
    button_settings: "Settings"
    button_uncheck_all: "Uncheck all"
    button_update: "Update"
    button_export-pdf: "Download PDF"
    button_export-atom: "Download Atom"
    button_create: "Create"
    card:
      add_new: 'Add new card'
      highlighting:
        inline: 'Highlight inline:'
        entire_card_by: 'Entire card by'
      remove_from_list: 'Remove card from list'
    caption_rate_history: "Rate history"
    clipboard:
      browser_error: "Your browser doesn't support copying to clipboard. Please copy it manually: %{content}"
      copied_successful: "Successfully copied to clipboard!"
    chart:
      type: 'Chart type'
      axis_criteria: 'Axis criteria'
      modal_title: 'Work package graph configuration'
      types:
        line: 'Line'
        horizontal_bar: 'Horizontal bar'
        bar: 'Bar'
        pie: 'Pie'
        doughnut: 'Doughnut'
        radar: 'Radar'
        polar_area: 'Polar area'
      tabs:
        graph_settings: 'General'
        dataset: 'Dataset %{number}'
      errors:
        could_not_load: 'The data to display the graph could not be loaded. The necessary permissions may be lacking.'
    description_available_columns: "Available Columns"
    description_current_position: "You are here: "
    description_select_work_package: "Select work package #%{id}"
    description_selected_columns: "Selected Columns"
    description_subwork_package: "Child of work package #%{id}"
    editor:
      preview: 'Toggle preview mode'
      source_code: 'Toggle Markdown source mode'
      error_saving_failed: 'Saving the document failed with the following error: %{error}'
      ckeditor_error: 'An error occurred within CKEditor'
      mode:
        manual: 'Switch to Markdown source'
        wysiwyg: 'Switch to WYSIWYG editor'
      macro:
        error: 'Cannot expand macro: %{message}'
        attribute_reference:
          macro_help_tooltip: 'This text segment is being dynamically rendered by a macro.'
          not_found: 'Requested resource could not be found'
          invalid_attribute: "The selected attribute '%{name}' does not exist."
        child_pages:
          button: 'Links to child pages'
          include_parent: 'Include parent'
          text: '[Placeholder] Links to child pages of'
          page: 'Wiki page'
          this_page: 'this page'
          hint: |
            Leave this field empty to list all child pages of the current page. If you want to reference a different page, provide its title or slug.
        code_block:
          button: 'Insert code snippet'
          title: 'Insert / edit Code snippet'
          language: 'Formatting language'
          language_hint: 'Enter the formatting language that will be used for highlighting (if supported).'
        dropdown:
          macros: 'Macros'
          chose_macro: 'Choose macro'
        toc: 'Table of contents'
        toolbar_help: 'Click to select widget and show the toolbar. Double-click to edit widget'
        wiki_page_include:
          button: 'Include content of another wiki page'
          text: '[Placeholder] Included wiki page of'
          page: 'Wiki page'
          not_set: '(Page not yet set)'
          hint: |
            Include the content of another wiki page by specifying its title or slug.
            You can include the wiki page of another project by separating them with a colon like the following example.
        work_package_button:
          button: 'Insert create work package button'
          type: 'Work package type'
          button_style: 'Use button style'
          button_style_hint: 'Optional: Check to make macro appear as a button, not as a link.'
          without_type: 'Create work package'
          with_type: 'Create work package (Type: %{typename})'
        embedded_table:
          button: 'Embed work package table'
          text: '[Placeholder] Embedded work package table'
        embedded_calendar:
          text: '[Placeholder] Embedded calendar'
    admin:
      type_form:
        custom_field: 'Custom field'
        inactive: 'Inactive'
        drag_to_activate: "Drag fields from here to activate them"
        add_group: "Add attribute group"
        add_table: "Add table of related work packages"
        edit_query: 'Edit query'
        new_group: 'New group'
        reset_to_defaults: 'Reset to defaults'
      enterprise:
        text_reprieve_days_left: "%{days} days until end of grace period"
        text_expired: "expired"
        trial:
          confirmation: "Confirmation of email address"
          confirmation_info: >
            We sent you an email on %{date} to %{email}. Please check your inbox and click the confirmation link provided to start your 14 days trial.
          form:
            general_consent: >
              I agree with the <a target="_blank" href="%{link_terms}">terms of service</a> and the <a target="_blank" href="%{link_privacy}">privacy policy</a>.
            invalid_email: "Invalid email address"
            label_company: "Company"
            label_first_name: "First name"
            label_last_name: "Last name"
            label_domain: "Domain"
            label_subscriber: "Subscriber"
            label_maximum_users: "Maximum active users"
            label_starts_at: "Starts at"
            label_expires_at: "Expires at"
            receive_newsletter: I want to receive the OpenProject <a target="_blank" href="%{link}">newsletter</a>.
            taken_domain: There can only be one active trial per domain.
            domain_mismatch: The current request host name does not match the configured host name. Please double check your system settings.
            taken_email: Each user can only create one trial.
          email_not_received: "You did not receive an email? You can resend the email with the link on the right."
          try_another_email: "Or try it with another email address."
          next_steps: "Next steps"
          resend_link: "Resend"
          resend_success: "Email has been resent. Please check your emails and click the confirmation link provided."
          resend_warning: "Could not resend email."
          session_timeout: "Your session timed out. Please try to reload the page or resend email."
          status_label: "Status:"
          status_confirmed: "confirmed"
          status_waiting: "email sent - waiting for confirmation"
          test_ee: "Test the Enterprise edition 14 days for free"
          quick_overview: "Get a quick overview of project management and team collaboration with OpenProject Enterprise edition."
        upsale:
          become_hero: "Become a hero!"
          enterprise_info_html: "%{feature_title} is an Enterprise <span class='spot-icon spot-icon_inline spot-icon_enterprise-addons'></span> add-on."
          upgrade_info: "Please upgrade to a paid plan to activate and start using it in your team."
          benefits:
            description: "What are the benefits of the Enterprise on-premises edition?"
            high_security: "Security features"
            high_security_text: "Single sign on (SAML, OpenID Connect, CAS), LDAP groups."
            installation: "Installation support"
            installation_text: "Experienced software engineers guide you through the complete installation and setup process in your own infrastructure."
            premium_features: "Enterprise add-ons"
            premium_features_text: "Agile boards, custom theme and logo, graphs, intelligent workflows with custom actions, full text search for work package attachments and multi-select custom fields."
            professional_support: "Professional support"
            professional_support_text: "Get reliable, high-touch support from senior support engineers with expert knowledge about running OpenProject in business-critical environments."
          button_start_trial: "Start free trial"
          button_upgrade: "Upgrade now"
          button_contact_us: "Contact us for a demo"
          button_book_now: "Book now"
          confidence: >
            We deliver the confidence of a tested and supported enterprise-class project management software - with Open Source and an open mind.
          link_quote: "Get a quote"
          more_info: "More information"
          text: >
            The OpenProject Enterprise edition builds on top of the Community edition. It includes Enterprise add-ons and professional support mainly aimed at organizations with more than 10 users that manage business critical projects with OpenProject.
          unlimited: "Unlimited"
          you_contribute: "Developers need to pay their bills, too. By upgrading to the Enterprise edition, you will be supporting this open source community effort and contributing to its development, maintenance and continuous improvement."
      working_days:
        calendar:
          empty_state_header: "Non-working days"
          empty_state_description: 'No specific non-working days are defined for this year. Click on "+ Non-working day" below to add a date.'
          new_date: '(new)'
        add_non_working_day: "Non-working day"
        already_added_error: "A non-working day for this date exists already. There can only be one non-working day created for each unique date."
        change_button: "Save and reschedule"
        change_title: "Change working days"
        removed_title: "You will remove the following days from the non-working days list:"
        change_description: "Changing which days of the week are considered working days or non-working days can affect the start and finish days of all work packages in all projects in this instance."
        warning: >
          The changes might take some time to take effect. You will be notified when all relevant work packages have been updated.
          Are you sure you want to continue?
    custom_actions:
      date:
        specific: 'on'
        current_date: 'Current date'
    error:
      internal: "An internal error has occurred."
      cannot_save_changes_with_message: "Cannot save your changes due to the following error: %{error}"
      query_saving: "The view could not be saved."
      embedded_table_loading: "The embedded view could not be loaded: %{message}"
    enumeration_activities: "Activities (time tracking)"
    enumeration_doc_categories: "Dokumentuen kategoriak"
    enumeration_work_package_priorities: "Work package priorities"
    filter:
      more_values_not_shown: "There are %{total} more results, search to filter results."
      description:
        text_open_filter: "Open this filter with 'ALT' and arrow keys."
        text_close_filter: "To select an entry leave the focus for example by pressing enter. To leave without filter select the first (empty) entry."
      noneElement: "(none)"
      time_zone_converted:
        two_values: "%{from} - %{to} in your local time."
        only_start: "From %{from} in your local time."
        only_end: "Till %{to} in your local time."
      value_spacer: "-"
      sorting:
        criteria:
          one: "First sorting criteria"
          two: "Second sorting criteria"
          three: "Third sorting criteria"
    gantt_chart:
      label: 'Gantt chart'
      quarter_label: 'Q%{quarter_number}'
      labels:
        title: 'Label configuration'
        bar: 'Bar labels'
        left: 'Left'
        right: 'Right'
        farRight: 'Far right'
        description: >
          Select the attributes you want to be shown in the respective positions of the Gantt chart at all times. Note that when hovering over an element, its date labels will be shown instead of these attributes.
      button_activate: 'Show Gantt chart'
      button_deactivate: 'Hide Gantt chart'
      filter:
        noneSelection: "(none)"
      selection_mode:
        notification: 'Click on any highlighted work package to create the relation. Press escape to cancel.'
      zoom:
        in: "Zoom in"
        out: "Zoom out"
        auto: "Auto zoom"
        days: "Days"
        weeks: "Weeks"
        months: "Months"
        quarters: "Quarters"
        years: "Years"
        description: >
          Select the initial zoom level that should be shown when autozoom is not available.
    general_text_no: "no"
    general_text_yes: "yes"
    general_text_No: "No"
    general_text_Yes: "Yes"
    hal:
      error:
        update_conflict_refresh: "Click here to refresh the resource and update to the newest version."
        edit_prohibited: "Editing %{attribute} is blocked for this resource. Either this attribute is derived from relations (e.g, children) or otherwise not configurable."
        format:
          date: "%{attribute} is no valid date - YYYY-MM-DD expected."
        general: "An error has occurred."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Read about new features and product updates."
          learn_about: "Learn more about the new features"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          '13_0':
            standard:
              learn_about_link: https://www.openproject.org/blog/openproject-13-0-release/
              new_features_html: >
                The release contains various new features and improvements: <br> <ul class="%{list_styling_class}"> <li>Baseline comparison for easy tracking of changes.</li> <li>PDF export for reports on work plans.</li> <li>Subscribe to project calendars via URL (iCalendar).</li> <li>Project folders with document templates for the Nextcloud integration.</li> <li>Localized seeding of all seed data.</li> <li>Global modules are listed on new index pages.</li> </ul>
    ical_sharing_modal:
      title: "Subscribe to calendar"
      inital_setup_error_message: "An error occured while fetching data."
      description: "You can use the URL (iCalendar) to subscribe to this calendar in an external client and view up-to-date work package information from there."
      warning: "Please don't share this URL with other users. Anyone with this link will be able to view work package details without an account or password."
      token_name_label: "Where will you be using this?"
      token_name_placeholder: "Type a name, e.g. \"Phone\""
      token_name_description_text: "If you subscribe to this calendar from multiple devices, this name will help you distinguish between them in your <a href=\"my/access_token\", target=\"_blank\">access tokens</a> list."
      copy_url_label: "Copy URL"
      ical_generation_error_text: "An error occured while generating the calendar URL."
      success_message: "The URL \"%{name}\" was successfully copied to your clipboard. Paste it in your calendar client to complete the subscription."
    label_activate: "Activate"
    label_assignee: 'Assignee'
    label_add_column_after: "Add column after"
    label_add_column_before: "Add column before"
    label_add_columns: "Add columns"
    label_add_comment: "Add comment"
    label_add_comment_title: "Comment and type @ to notify other people"
    label_add_row_after: "Add row after"
    label_add_row_before: "Add row before"
    label_add_selected_columns: "Add selected columns"
    label_added_by: "added by"
    label_added_time_by: "Added by <a href=\"%{authorLink}\">%{author}</a> at %{age}"
    label_ago: "days ago"
    label_all: "all"
    label_all_work_packages: "all work packages"
    label_and: "and"
    label_ascending: "Ascending"
    label_author: "Author: %{user}"
    label_avatar: "Abatarra"
    label_between: "between"
    label_board: "Board"
    label_board_locked: "Locked"
    label_board_plural: "Boards"
    label_board_sticky: "Sticky"
    label_change: "Change"
    label_create: "Create"
    label_create_work_package: "Create new work package"
    label_created_by: "Created by"
    label_date: "Date"
    label_date_with_format: "Enter the %{date_attribute} using the following format: %{format}"
    label_deactivate: "Deactivate"
    label_descending: "Descending"
    label_description: "Description"
    label_details: "Details"
    label_display: "Display"
    label_cancel_comment: "Cancel comment"
    label_closed_work_packages: "closed"
    label_collapse: "Collapse"
    label_collapsed: "collapsed"
    label_collapse_all: "Collapse all"
    label_comment: "Comment"
    label_committed_at: "%{committed_revision_link} at %{date}"
    label_committed_link: "committed revision %{revision_identifier}"
    label_contains: "contains"
    label_created_on: "created on"
    label_edit_comment: "Edit this comment"
    label_edit_status: "Edit the status of the work package"
    label_email: "Email"
    label_equals: "is"
    label_expand: "Expand"
    label_expanded: "expanded"
    label_expand_all: "Expand all"
    label_expand_project_menu: "Expand project menu"
    label_export: "Export"
    label_export_preparing: "The export is being prepared and will be downloaded shortly."
    label_filename: "File"
    label_filesize: "Size"
    label_general: "General"
    label_global_roles: "Global roles"
    label_greater_or_equal: ">="
    label_group: 'Group'
    label_group_by: "Group by"
    label_group_plural: "Groups"
    label_hide_attributes: "Show less"
    label_hide_column: "Hide column"
    label_hide_project_menu: "Collapse project menu"
    label_in: "in"
    label_in_less_than: "in less than"
    label_in_more_than: "in more than"
    label_incoming_emails: "Incoming emails"
    label_information_plural: "Information"
    label_invalid: "Invalid"
    label_import: "Import"
    label_latest_activity: "Latest activity"
    label_last_updated_on: "Last updated on"
    label_learn_more_link: "Learn more"
    label_less_or_equal: "<="
    label_less_than_ago: "less than days ago"
    label_loading: "Loading..."
    label_mail_notification: "Email notifications"
    label_me: "me"
    label_meeting_agenda: "Agenda"
    label_meeting_minutes: "Aktak"
    label_menu_collapse: "collapse"
    label_menu_expand: "expand"
    label_more_than_ago: "more than days ago"
    label_next: "Next"
    label_no_color: "No color"
    label_no_data: "No data to display"
    label_no_due_date: "no finish date"
    label_no_start_date: "no start date"
    label_no_date: "no date"
    label_no_value: "No value"
    label_none: "none"
    label_not_contains: "doesn't contain"
    label_not_equals: "is not"
    label_on: "on"
    label_open_menu: "Open menu"
    label_open_context_menu: "Open context menu"
    label_open_work_packages: "open"
    label_password: "Password"
    label_previous: "Previous"
    label_per_page: "Per page:"
    label_please_wait: "Please wait"
    label_project: "Project"
    label_project_list: "Projects list"
    label_project_plural: "Projects"
    label_visibility_settings: "Visibility settings"
    label_quote_comment: "Quote this comment"
    label_recent: "Recent"
    label_reset: "Reset"
    label_remove: "Remove"
    label_remove_column: "Remove column"
    label_remove_columns: "Remove selected columns"
    label_remove_row: "Remove row"
    label_report: "Report"
    label_repository_plural: "Repositories"
    label_save_as: "Save as"
    label_select_project: "Select a project"
    label_select_watcher: "Select a watcher..."
    label_selected_filter_list: "Selected filters"
    label_show_attributes: "Show all attributes"
    label_show_in_menu: "Show view in menu"
    label_sort_by: "Sort by"
    label_sorted_by: "sorted by"
    label_sort_higher: "Move up"
    label_sort_lower: "Move down"
    label_sorting: "Sorting"
    label_spent_time: "Spent time"
    label_star_query: "Favored"
    label_press_enter_to_save: "Press enter to save."
    label_public_query: "Public"
    label_sum: "Sum"
    label_sum_for: "Sum for"
    label_total_sum: "Total sum"
    label_subject: "Subject"
    label_this_week: "this week"
    label_today: "Today"
    label_time_entry_plural: "Spent time"
    label_up: "Gora"
    label_user_plural: "Users"
    label_activity_show_only_comments: "Show activities with comments only"
    label_activity_show_all: "Show all activities"
    label_total_progress: "%{percent}% Total progress"
    label_total_amount: "Total: %{amount}"
    label_updated_on: "updated on"
    label_value_derived_from_children: "(value derived from children)"
    label_children_derived_duration: "Work package's children derived duration"
    label_warning: "Warning"
    label_work_package: "Work package"
    label_work_package_parent: "Parent work package"
    label_work_package_plural: "Work packages"
    label_watch: "Watch"
    label_watch_work_package: "Watch work package"
    label_watcher_added_successfully: "Watcher successfully added!"
    label_watcher_deleted_successfully: "Watcher successfully deleted!"
    label_work_package_details_you_are_here: "You are on the %{tab} tab for %{type} %{subject}."
    label_unwatch: "Unwatch"
    label_unwatch_work_package: "Unwatch work package"
    label_uploaded_by: "Uploaded by"
    label_default_queries: "Default"
    label_starred_queries: "Favorite"
    label_global_queries: "Public"
    label_custom_queries: "Private"
    label_columns: "Columns"
    label_attachments: Attachments
    label_drop_files: "Drop files here to attach files."
    label_drop_or_click_files: "Drop files here or click to attach files."
    label_drop_folders_hint: You cannot upload folders as an attachment. Please select single files.
    label_add_attachments: "Attach files"
    label_formattable_attachment_hint: "Attach and link files by dropping on this field, or pasting from the clipboard."
    label_remove_file: "Delete %{fileName}"
    label_remove_watcher: "Remove watcher %{name}"
    label_remove_all_files: Delete all files
    label_add_description: "Add a description for %{file}"
    label_upload_notification: "Uploading files..."
    label_work_package_upload_notification: "Uploading files for Work package #%{id}: %{subject}"
    label_wp_id_added_by: "#%{id} added by %{author}"
    label_files_to_upload: "These files will be uploaded:"
    label_rejected_files: "These files cannot be uploaded:"
    label_rejected_files_reason: "These files cannot be uploaded as their size is greater than %{maximumFilesize}"
    label_wait: "Please wait for configuration..."
    label_upload_counter: "%{done} of %{count} files finished"
    label_validation_error: "The work package could not be saved due to the following errors:"
    label_version_plural: "Bertsioak"
    label_view_has_changed: "This view has unsaved changes. Click to save them."
    help_texts:
      show_modal: 'Show attribute help text entry'
    onboarding:
      buttons:
        skip: 'Skip'
        next: 'Next'
        got_it: 'Got it'
      steps:
        help_menu: 'The Help (?) menu provides <b>additional help resources</b>. Here you can find a user guide, helpful how-to videos and more. <br> Enjoy your work with OpenProject!'
        members: 'Invite new <b>members</b> to join your project.'
        quick_add_button: 'Click on the plus (+) icon in the header navigation to <b>create a new project</b> or to <b>invite coworkers</b>.'
        sidebar_arrow: "Use the return arrow in the top left corner to return to the project’s <b>main menu</b>."
        welcome: 'Take a three minutes introduction tour to learn the most <b>important features</b>. <br> We recommend completing the steps until the end. You can restart the tour any time.'
        wiki: 'Within the <b>wiki</b> you can document and share knowledge together with your team.'
        backlogs:
          overview: "Manage your work in the <b>backlogs</b> view."
          sprints: "On the right you have the product backlog and the bug backlog, on the left you have the respective sprints. Here you can create <b>epics, user stories, and bugs</b>, prioritize via drag & drop and add them to a sprint."
          task_board_arrow: 'To see your <b>task board</b>, open the sprint drop-down...'
          task_board_select: '...and select the <b>task board</b> entry.'
          task_board: "The task board visualizes the <b>progress for this sprint</b>. Click on the plus (+) icon next to a user story to add new tasks or impediments. <br> The status can be updated by drag and drop."
        boards:
          overview: 'Select <b>boards</b> to shift the view and manage your project using the agile boards view.'
          lists_kanban: 'Here you can create multiple lists (columns) within your board. This feature allows you to create a <b>Kanban board</b>, for example.'
          lists_basic: 'Here you can create multiple lists (columns) within your agile board.'
          add: 'Click on the plus (+) icon to <b>create a new card</b> or <b>add an existing card</b> to the list on the board.'
          drag: 'Drag and drop your cards within a given list to reorder them, or to move them to another list. <br> You can click the info (i) icon in the upper right-hand corner or double-click a card to open its details.'
        wp:
          toggler: "Now let's have a look at the <b>work package</b> section, which gives you a more detailed view of your work."
          list: 'This <b>work</b> package overview provides a list of all the work in your project, such as tasks, milestones, phases, and more. <br> Work packages can be created and edited directly from this view. To access the details of a particular work package, simply double-click its row.'
          full_view: 'The <b>work package details</b> view provides all the relevant information pertaining to a given work package, such as its description, status, priority, activities, dependencies, and comments.'
          back_button: 'Use the return arrow in the top left corner to exit and return to the work package list.'
          create_button: 'The <b>+ Create</b> button will add a new work package to your project.'
          timeline_button: 'You can activate the <b>Gantt chart</b> view to create a timeline for your project.'
          timeline: 'Here you can <b>edit your project plan</b>, create new work packages, such as tasks, milestones, phases, and more, as well as <b>add dependencies</b>. All team members can see and update the latest plan at any time.'
        team_planner:
          overview: 'The team planner lets you visually assign tasks to team members and get an overview of who is working on what.'
          calendar: 'The weekly or biweekly planning board displays all work packages assigned to your team members.'
          add_assignee: 'To get started, add assignees to the team planner.'
          add_existing: 'Search for existing work packages and drag them to the team planner to instantly assign them to a team member and define start and end dates.'
          card: 'Drag work packages horizontally to move them backwards or forwards in time, drag the edges to change start and end dates and even drag them vertically to a different row to assign them to another member.'
    notifications:
      title: "Notifications"
      no_unread: "No unread notifications"
      reasons:
        mentioned: 'mentioned'
        watched: 'watcher'
        assigned: 'assignee'
        responsible: 'accountable'
        created: 'created'
        scheduled: 'scheduled'
        commented: 'commented'
        processed: 'processed'
        prioritized: 'prioritized'
        dateAlert: 'Date alert'
        shared: 'shared'
      date_alerts:
        milestone_date: 'Milestone date'
        overdue: 'Overdue'
        overdue_since: 'since %{difference_in_days}'
        property_today: 'is today'
        property_is: 'is in %{difference_in_days}'
        property_was: 'was %{difference_in_days} ago'
        property_is_deleted: 'is deleted'
        upsale:
          title: 'Date alerts'
          description: 'With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline.'
      facets:
        unread: 'Unread'
        unread_title: 'Show unread'
        all: 'Denak'
        all_title: 'Show all'
      center:
        label_actor_and: 'and'
        and_more_users:
          one: 'and 1 other'
          other: 'and %{count} others'
        no_results:
          at_all: 'New notifications will appear here when there is activity that concerns you.'
          with_current_filter: 'There are no notifications in this view at the moment'
        mark_all_read: 'Mark all as read'
        mark_as_read: 'Mark as read'
        text_update_date: "%{date} by"
        total_count_warning: "Showing the %{newest_count} most recent notifications. %{more_count} more are not displayed."
        empty_state:
          no_notification: "Looks like you are all caught up."
          no_notification_with_current_project_filter: "Looks like you are all caught up with the selected project."
          no_notification_with_current_filter: "Looks like you are all caught up for %{filter} filter."
          no_selection: "Click on a notification to view all activity details."
        new_notifications:
          message: 'There are new notifications.'
          link_text: 'Click here to load them'
      menu:
        accountable: 'Accountable'
        by_project: 'Unread by project'
        by_reason: 'Reason'
        inbox: 'Inbox'
        mentioned: 'Mentioned'
        watched: 'Watcher'
        date_alert: 'Date alert'
        shared: 'Shared'
      settings:
        change_notification_settings: 'You can modify your <a target="_blank" href="%{url}">notification settings</a> to ensure you never miss an important update.'
        title: "Notification settings"
        notify_me: "Notify me"
        reminders:
          no_notification: No notification
          timeframes:
            normal:
              PT0S: same day
              P1D: 1 day before
              P3D: 3 days before
              P7D: a week before
            overdue:
              P1D: every day
              P3D: every 3 days
              P7D: every week
        reasons:
          mentioned:
            title: 'Mentioned'
            description: 'Receive a notification every time someone mentions me anywhere'
          assignee: 'Assignee'
          responsible: 'Accountable'
          shared: 'Shared'
          watched: 'Watcher'
          work_package_commented: 'All new comments'
          work_package_created: 'New work packages'
          work_package_processed: 'All status changes'
          work_package_prioritized: 'All priority changes'
          work_package_scheduled: 'All date changes'
        global:
          immediately:
            title: 'Participating'
            description: 'Notifications for all activities in work packages you are involved in (assignee, accountable or watcher).'
          delayed:
            title: 'Non-participating'
            description: 'Additional notifications for activities in all projects.'
          date_alerts:
            title: 'Date alerts'
            description: 'Automatic notifications when important dates are approaching for open work packages you are involved in (assignee, accountable or watcher).'
            teaser_text: 'With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline.'
          overdue: When overdue
        project_specific:
          title: 'Project-specific notification settings'
          description: 'These project-specific settings override default settings above.'
          add: 'Add setting for project'
          already_selected: 'This project is already selected'
          remove: 'Remove project settings'
    password_confirmation:
      field_description: 'You need to enter your account password to confirm this change.'
      title: 'Confirm your password to continue'
    pagination:
      no_other_page: "You are on the only page."
      pages:
        next: "Forward to the next page"
        previous: "Back to the previous page"
    placeholders:
      default: '-'
      subject: 'Enter subject here'
      selection: 'Please select'
      description: 'Description: Click to edit...'
      relation_description: 'Click to add description for this relation'
    project:
      required_outside_context: >
        Please choose a project to create the work package in to see all attributes. You can only select projects which have the type above activated.
      details_activity: 'Project details activity'
      context: 'Project context'
      click_to_switch_to_project: 'Project: %{projectname}'
      confirm_template_load: 'Switching the template will reload the page and you will lose all input to this form. Continue?'
      use_template: "Use template"
      no_template_selected: "(None)"
      copy:
        copy_options: "Copy options"
      autocompleter:
        label: 'Project autocompletion'
    reminders:
      settings:
        daily:
          add_time: 'Add time'
          enable: 'Enable daily email reminders'
          explanation: 'You will receive these reminders only for unread notifications and only at hours you specify. %{no_time_zone}'
          no_time_zone: 'Until you configure a time zone for your account, the times will be interpreted to be in UTC.'
          time_label: 'Time %{counter}:'
          title: 'Send me daily email reminders for unread notifications'
        workdays:
          title: 'Receive email reminders on these days'
        immediate:
          title: 'Send me an email reminder'
          mentioned: 'Immediately when someone @mentions me'
        alerts:
          title: 'Email alerts for other items (that are not work packages)'
          explanation: >
            Notifications today are limited to work packages. You can choose to continue receiving email alerts for these events until they are included in notifications:
          news_added: 'News added'
          news_commented: 'Comment on a news item'
          document_added: 'Documents added'
          forum_messages: 'New forum messages'
          wiki_page_added: 'Wiki page added'
          wiki_page_updated: 'Wiki page updated'
          membership_added: 'Membership added'
          membership_updated: 'Membership updated'
        title: 'Email reminders'
        pause:
          label: 'Temporarily pause daily email reminders'
          first_day: 'First day'
          last_day: 'Last day'
    text_are_you_sure: "Are you sure?"
    text_data_lost: "All entered data will be lost."
    types:
      attribute_groups:
        error_duplicate_group_name: "The name %{group} is used more than once. Group names must be unique."
        error_no_table_configured: "Please configure a table for %{group}."
        reset_title: "Reset form configuration"
        confirm_reset: >
          Warning: Are you sure you want to reset the form configuration? This will reset the attributes to their default group and disable ALL custom fields.
        upgrade_to_ee: "Upgrade to Enterprise on-premises edition"
        upgrade_to_ee_text: "Wow! If you need this add-on you are a super pro! Would you mind supporting us OpenSource developers by becoming an Enterprise edition client?"
        more_information: "More information"
        nevermind: "Nevermind"
      edit:
        form_configuration: "Form Configuration"
        projects: "Projects"
        settings: "Settings"
    time_entry:
      work_package_required: 'Requires selecting a work package first.'
      title: 'Log time'
      tracking: 'Time tracking'
      stop: 'Stop'
    timer:
      start_new_timer: 'Start new timer'
      timer_already_running: 'To start a new timer, you must first stop the current timer:'
      timer_already_stopped: 'No active timer for this work package, have you stopped it in another window?'
      tracking_time: 'Tracking time'
      button_stop: 'Stop current timer'
    two_factor_authentication:
      label_two_factor_authentication: 'Two-factor authentication'
    watchers:
      label_loading: loading watchers...
      label_error_loading: An error occurred while loading the watchers
      label_search_watchers: Search watchers
      label_add: Add watchers
      label_discard: Discard selection
      typeahead_placeholder: Search for possible watchers
    relation_labels:
      parent: "Parent"
      children: "Children"
      relates: "Related To"
      duplicates: "Duplicates"
      duplicated: "Duplicated by"
      blocks: "Blocks"
      blocked: "Blocked by"
      precedes: "Precedes"
      follows: "Follows"
      includes: "Includes"
      partof: "Part of"
      requires: "Requires"
      required: "Required by"
      relation_type: "relation type"
    relations_hierarchy:
      parent_headline: "Parent"
      hierarchy_headline: "Hierarchy"
      children_headline: "Children"
    relation_buttons:
      set_parent: "Set parent"
      change_parent: "Change parent"
      remove_parent: "Remove parent"
      hierarchy_indent: "Indent hierarchy"
      hierarchy_outdent: "Outdent hierarchy"
      group_by_wp_type: "Group by work package type"
      group_by_relation_type: "Group by relation type"
      add_parent: "Add existing parent"
      add_new_child: "Create new child"
      create_new: "Create new"
      add_existing: "Add existing"
      add_existing_child: "Add existing child"
      remove_child: "Remove child"
      add_new_relation: "Create new relation"
      add_existing_relation: "Add existing relation"
      update_description: "Set or update description of this relation"
      toggle_description: "Toggle relation description"
      update_relation: "Click to change the relation type"
      add_follower: "Add follower"
      add_predecessor: "Add predecessor"
      remove: "Remove relation"
      save: "Save relation"
      abort: "Abort"
    relations_autocomplete:
      placeholder: "Type to search"
      parent_placeholder: "Choose new parent or press escape to cancel."
    autocompleter:
      placeholder: "Type to search"
      notFoundText: "No items found"
      project:
        placeholder: "Select project"
    repositories:
      select_tag: 'Select tag'
      select_branch: 'Select branch'
    field_value_enter_prompt: "Enter a value for '%{field}'"
    project_menu_details: "Details"
    scheduling:
      manual: 'Manual scheduling'
    sort:
      sorted_asc: 'Ascending sort applied, '
      sorted_dsc: 'Descending sort applied, '
      sorted_no: 'No sort applied, '
      sorting_disabled: 'sorting is disabled'
      activate_asc: 'activate to apply an ascending sort'
      activate_dsc: 'activate to apply a descending sort'
      activate_no: 'activate to remove the sort'
    text_work_packages_destroy_confirmation: "Are you sure you want to delete the selected work package(s)?"
    text_query_destroy_confirmation: "Are you sure you want to delete the selected view?"
    tl_toolbar:
      zooms: "Zoom level"
      outlines: "Hierarchy level"
    upsale:
      ee_only: 'Enterprise edition add-on'
    wiki_formatting:
      strong: "Strong"
      italic: "Italic"
      underline: "Underline"
      deleted: "Deleted"
      code: "Inline Code"
      heading1: "Heading 1"
      heading2: "Heading 2"
      heading3: "Heading 3"
      unordered_list: "Unordered List"
      ordered_list: "Ordered List"
      quote: "Quote"
      unquote: "Unquote"
      preformatted_text: "Preformatted Text"
      wiki_link: "Link to a Wiki page"
      image: "Image"
    work_packages:
      bulk_actions:
        move: 'Bulk change of project'
        edit: 'Bulk edit'
        copy: 'Bulk copy'
        delete: 'Bulk delete'
      button_clear: "Clear"
      comment_added: "The comment was successfully added."
      comment_send_failed: "An error has occurred. Could not submit the comment."
      comment_updated: "The comment was successfully updated."
      confirm_edit_cancel: "Are you sure you want to cancel editing the work package?"
      datepicker_modal:
        automatically_scheduled_parent: "Automatically scheduled. Dates are derived from relations."
        manually_scheduled: "Manual scheduling enabled, all relations ignored."
        start_date_limited_by_relations: "Available start and finish dates are limited by relations."
        changing_dates_affects_follow_relations: "Changing these dates will affect dates of related work packages."
        click_on_show_relations_to_open_gantt: 'Click on "%{button_name}" for GANTT overview.'
        show_relations: 'Show relations'
        ignore_non_working_days:
          title: 'Working days only'
      description_filter: "Filter"
      description_enter_text: "Enter text"
      description_options_hide: "Hide options"
      description_options_show: "Show options"
      edit_attribute: "%{attribute} - Edit"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Enable multiselect"
      label_disable_multi_select: "Disable multiselect"
      label_filter_add: "Add filter"
      label_filter_by_text: "Filter by text"
      label_options: "Options"
      label_column_multiselect: "Combined dropdown field: Select with arrow keys, confirm selection with enter, delete with backspace"
      message_error_during_bulk_delete: An error occurred while trying to delete work packages.
      message_successful_bulk_delete: Successfully deleted work packages.
      message_successful_show_in_fullscreen: "Click here to open this work package in fullscreen view."
      message_view_spent_time: "Show spent time for this work package"
      message_work_package_read_only: "Work package is locked in this status. No attribute other than status can be altered."
      message_work_package_status_blocked: "Work package status is not writable due to closed status and closed version being assigned."
      placeholder_filter_by_text: "Subject, description, comments, ..."
      baseline:
        addition_label: 'Added to view within the comparison time period'
        removal_label: 'Removed from view within the comparison time period'
        modification_label: 'Modified within the comparison time period'
        column_incompatible: 'This column does not show changes in Baseline mode.'
      filters:
        title: 'Filter work packages'
        baseline_incompatible: 'This filter attribute is not taken into consideration in Baseline mode.'
        baseline_warning: 'Baseline mode is on but some of your active filters are not included in the comparison.'
      inline_create:
        title: 'Click here to add a new work package to this list'
      create:
        title: 'New work package'
        header: 'New %{type}'
        header_no_type: 'New work package (Type not yet set)'
        header_with_parent: 'New %{type} (Child of %{parent_type} #%{id})'
        button: 'Create'
      copy:
        title: 'Copy work package'
      hierarchy:
        show: "Show hierarchy mode"
        hide: "Hide hierarchy mode"
        toggle_button: 'Click to toggle hierarchy mode.'
        leaf: 'Work package leaf at level %{level}.'
        children_collapsed: 'Hierarchy level %{level}, collapsed. Click to show the filtered children'
        children_expanded: 'Hierarchy level %{level}, expanded. Click to collapse the filtered children'
      faulty_query:
        title: Work packages could not be loaded.
        description: Your view is erroneous and could not be processed.
      no_results:
        title: No work packages to display.
        description: Either none have been created or all work packages are filtered out.
      limited_results: Only %{count} work packages can be shown in manual sorting mode. Please reduce the results by filtering, or switch to automatic sorting.
      property_groups:
        details: "Details"
        people: "People"
        estimatesAndTime: "Estimates & Time"
        other: "Beste bat"
      properties:
        assignee: "Assignee"
        author: "Author"
        createdAt: "Created on"
        description: "Description"
        date: "Date"
        dueDate: "Finish date"
        duration: "Iraupena"
        estimatedTime: "Estimated time"
        spentTime: "Spent time"
        category: "Category"
        percentageDone: "Percentage done"
        priority: "Priority"
        projectName: "Project"
        responsible: "Responsible"
        startDate: "Hasiera data"
        status: "Status"
        subject: "Subject"
        subproject: "Subproject"
        title: "Title"
        type: "Type"
        updatedAt: "Updated on"
        versionName: "Bertsioa"
        version: "Bertsioa"
      default_queries:
        latest_activity: "Latest activity"
        created_by_me: "Created by me"
        assigned_to_me: "Assigned to me"
        recently_created: "Recently created"
        all_open: "All open"
        summary: "Summary"
        shared_with_users: "Shared with users"
      jump_marks:
        pagination: "Jump to table pagination"
        label_pagination: "Click here to skip over the work packages table and go to pagination"
        content: "Jump to content"
        label_content: "Click here to skip over the menu and go to the content"
      placeholders:
        default: "-"
        date: "Select date"
      query:
        column_names: "Columns"
        group_by: "Group results by"
        group: "Group by"
        group_by_disabled_by_hierarchy: "Group by is disabled due to the hierarchy mode being active."
        hierarchy_disabled_by_group_by: "Hierarchy mode is disabled due to results being grouped by %{column}."
        sort_ascending: "Sort ascending"
        sort_descending: "Sort descending"
        move_column_left: "Move column left"
        move_column_right: "Move column right"
        hide_column: "Hide column"
        insert_columns: "Insert columns"
        filters: "Filters"
        display_sums: "Display Sums"
        confirm_edit_cancel: "Are you sure you want to cancel editing the name of this view? Title will be set back to previous value."
        click_to_edit_query_name: "Click to edit title of this view."
        rename_query_placeholder: "Name of this view"
        star_text: "Mark this view as favorite and add to the saved views sidebar on the left."
        public_text: >
          Publish this view, allowing other users to access your view. Users with the 'Manage public views' permission can modify or remove public query. This does not affect the visibility of work package results in that view and depending on their permissions, users may see different results.
        errors:
          unretrievable_query: "Unable to retrieve view from URL"
          not_found: "There is no such view"
          duplicate_query_title: "Name of this view already exists. Change anyway?"
        text_no_results: "No matching views were found."
      scheduling:
        is_parent: "The dates of this work package are automatically deduced from its children. Activate 'Manual scheduling' to set the dates."
        is_switched_from_manual_to_automatic: "The dates of this work package may need to be recalculated after switching from manual to automatic scheduling due to relationships with other work packages."
      sharing:
        share: 'Share'
        title: "Share work package"
        selected_count: "%{count} selected"
        selection:
          mixed: "Mixed"
      table:
        configure_button: 'Configure work package table'
        summary: "Table with rows of work package and columns of work package attributes."
        text_inline_edit: "Most cells of this table are buttons that activate inline-editing functionality of that attribute."
        text_sort_hint: "With the links in the table headers you can sort, group, reorder, remove and add table columns."
        text_select_hint: "Select boxes should be opened with 'ALT' and arrow keys."
      table_configuration:
        button: 'Configure this work package table'
        choose_display_mode: 'Display work packages as'
        modal_title: 'Work package table configuration'
        embedded_tab_disabled: "This configuration tab is not available for the embedded view you are editing."
        default: "default"
        display_settings: 'Display settings'
        default_mode: "Flat list"
        hierarchy_mode: "Hierarchy"
        hierarchy_hint: "All filtered table results will be augmented with their ancestors. Hierarchies can be expanded and collapsed."
        display_sums_hint: "Display sums of all summable attributes in a row below the table results."
        show_timeline_hint: "Show an interactive gantt chart on the right side of the table. You can change its width by dragging the divider between table and gantt chart."
        highlighting: 'Highlighting'
        highlighting_mode:
          description: "Highlight with color"
          none: "No highlighting"
          inline: 'Highlighted attribute(s)'
          inline_all: 'All attributes'
          entire_row_by: 'Entire row by'
          status: 'Status'
          priority: 'Priority'
          type: 'Type'
        sorting_mode:
          description: 'Chose the mode to sort your Work packages:'
          automatic: 'Automatic'
          manually: 'Manually'
          warning: 'You will lose your previous sorting when activating the automatic sorting mode.'
        columns_help_text: "Use the input field above to add columns to your table view. You can drag and drop the columns to reorder them."
        upsale:
          attribute_highlighting: 'Need certain work packages to stand out from the mass?'
          relation_columns: 'Need to see relations in the work package list?'
          check_out_link: 'Check out the Enterprise edition.'
        relation_filters:
          filter_work_packages_by_relation_type: 'Filter work packages by relation type'
      tabs:
        overview: Overview
        activity: Activity
        relations: Relations
        watchers: Watchers
        files: Files
      time_relative:
        days: "days"
        weeks: "weeks"
        months: "months"
    toolbar:
      settings:
        configure_view: "Configure view"
        columns: "Columns"
        sort_by: "Sort by"
        group_by: "Group by"
        display_sums: "Display sums"
        display_hierarchy: "Display hierarchy"
        hide_hierarchy: "Hide hierarchy"
        hide_sums: "Hide sums"
        save: "Save"
        save_as: "Save as"
        export: "Export"
        visibility_settings: "Visibility settings"
        share_calendar: "Subscribe to calendar"
        page_settings: "Rename view"
        delete: "Delete"
      filter: "Filter"
      unselected_title: "Work package"
      search_query_label: "Search saved views"
    modals:
      label_name: "Name"
      label_delete_page: "Delete current page"
      button_apply: "Apply"
      button_save: "Save"
      button_submit: "Submit"
      button_cancel: "Cancel"
      button_delete: "Delete"
      form_submit:
        title: 'Confirm to continue'
        text: 'Are you sure you want to perform this action?'
      destroy_work_package:
        title: "Confirm deletion of %{label}"
        single_text: "Are you sure you want to delete the work package"
        bulk_text: "Are you sure you want to delete the following %{label}?"
        has_children: "The work package has %{childUnits}:"
        confirm_deletion_children: "I acknowledge that ALL descendants of the listed work packages will be recursively removed."
        deletes_children: "All child work packages and their descendants will also be recursively deleted."
      destroy_time_entry:
        title: "Confirm deletion of time entry"
        text: "Are you sure you want to delete the following time entry?"
    notice_no_results_to_display: "No visible results to display."
    notice_successful_create: "Successful creation."
    notice_successful_delete: "Successful deletion."
    notice_successful_update: "Successful update."
    notice_job_started: "job started."
    notice_bad_request: "Bad Request."
    relations:
      empty: No relation exists
      remove: Remove relation
    inplace:
      button_edit: "%{attribute}: Edit"
      button_save: "%{attribute}: Save"
      button_cancel: "%{attribute}: Cancel"
      button_save_all: "Save"
      button_cancel_all: "Cancel"
      link_formatting_help: "Text formatting help"
      btn_preview_enable: "Preview"
      btn_preview_disable: "Disable preview"
      null_value_label: "No value"
      clear_value_label: "-"
      errors:
        required: '%{field} cannot be empty'
        number: '%{field} is not a valid number'
        maxlength: '%{field} cannot contain more than %{maxLength} digit(s)'
        minlength: '%{field} cannot contain less than %{minLength} digit(s)'
        messages_on_field: 'This field is invalid: %{messages}'
    error_could_not_resolve_version_name: "Couldn't resolve version name"
    error_could_not_resolve_user_name: "Couldn't resolve user name"
    error_attachment_upload: "File failed to upload: %{error}"
    error_attachment_upload_permission: "You don't have the permission to upload files on this resource."
    units:
      workPackage:
        one: "work package"
        other: "work packages"
      child_work_packages:
        one: "one child work package"
        other: "%{count} work package children"
      hour:
        one: "1 h"
        other: "%{count} h"
        zero: "0 h"
      day:
        one: "1 day"
        other: "%{count} days"
        zero: "0 days"
    zen_mode:
      button_activate: 'Activate zen mode'
      button_deactivate: 'Deactivate zen mode'
    global_search:
      all_projects: "In all projects"
      close_search: "Close search"
      current_project_and_all_descendants: "In this project + subprojects"
      current_project: "In this project"
      recently_viewed: "Recently viewed"
      search: "Search"
      title:
        all_projects: "all projects"
        project_and_subprojects: "and all subprojects"
        search_for: "Search for"
    views:
      card: 'Cards'
      list: 'Table'
      timeline: 'Gantt'
    invite_user_modal:
      back: 'Back'
      invite: 'Invite'
      title:
        invite: 'Invite user'
        invite_to_project: 'Invite %{type} to %{project}'
        User: 'user'
        Group: 'group'
        PlaceholderUser: 'placeholder user'
        invite_principal_to_project: 'Invite %{principal} to %{project}'
      project:
        label: 'Project'
        required: 'Please select a project'
        lacking_permission: 'Please select a different project since you lack permissions to assign users to the currently selected.'
        lacking_permission_info: 'You lack the permission to assign users to the project you are currently in. You need to select a different one.'
        next_button: 'Next'
        no_results: 'No projects were found'
        no_invite_rights: 'You are not allowed to invite members to this project'
      type:
        required: 'Please select the type to be invited'
        user:
          title: 'User'
          description: 'Permissions based on the assigned role in the selected project'
        group:
          title: 'Group'
          description: 'Permissions based on the assigned role in the selected project'
        placeholder:
          title: 'Placeholder user'
          title_no_ee: 'Placeholder user (Enterprise edition only add-on)'
          description: 'Has no access to the project and no emails are sent out.'
          description_no_ee: 'Has no access to the project and no emails are sent out. <br>Check out the <a href="%{eeHref}" target="_blank">Enterprise edition</a>'
      principal:
        label:
          name_or_email: 'Name or email address'
          name: 'Name'
        already_member_message: 'Already a member of %{project}'
        no_results_user: 'No users were found'
        invite_user: 'Invite:'
        no_results_placeholder: 'No placeholders were found'
        create_new_placeholder: 'Create new placeholder:'
        no_results_group: 'No groups were found'
        next_button: 'Next'
        required:
          user: 'Please select a user'
          placeholder: 'Please select a placeholder'
          group: 'Please select a group'
      role:
        label: 'Role in %{project}'
        no_roles_found: 'No roles were found'
        description: 'This is the role that the user will receive when they join your project. The role defines which actions they are allowed to take and which information they are allowed to see. <a href="https://nepenthes.nirvati.org/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Learn more about roles and permissions. </a>'
        required: 'Please select a role'
        next_button: 'Next'
      message:
        label: 'Invitation message'
        description: 'We will send an email to the user, to which you can add a personal message here. An explanation for the invitation could be useful, or prehaps a bit of information regarding the project to help them get started.'
        next_button: 'Next'
      summary:
        next_button: 'Send invitation'
      success:
        title: '%{principal} was invited!'
        description:
          user: 'The user can now log in to access %{project}. Meanwhile you can already plan with that user and assign work packages for instance.'
          placeholder: 'The placeholder can now be used in %{project}. Meanwhile you can already plan with that user and assign work packages for instance.'
          group: 'The group is now a part of %{project}. Meanwhile you can already plan with that group and assign work packages for instance.'
        next_button: 'Continue'
    include_projects:
      toggle_title: 'Include projects'
      title: 'Projects'
      clear_selection: 'Clear selection'
      apply: 'Apply'
      selected_filter:
        all: 'All projects'
        selected: 'Only selected'
      search_placeholder: 'Search project...'
      include_subprojects: 'Include all sub-projects'
      tooltip:
        include_all_selected: 'Project already included since Include all sub-projects is enabled.'
        current_project: 'This is the current project you are in.'
        does_not_match_search: 'Project does not match the search criteria.'
      no_results: 'No project matches your search criteria.'
    baseline:
      toggle_title: 'Baseline'
      clear: 'Clear'
      apply: 'Apply'
      header_description: 'Highlight changes made to this list since any point in the past.'
      enterprise_header_description: 'Highlight changes made to this list since any point in the past with Enterprise edition.'
      show_changes_since: 'Show changes since'
      baseline_comparison: 'Baseline comparison'
      help_description: 'Reference time zone for the baseline.'
      time_description: 'In your local time: %{datetime}'
      time: 'Ordua'
      from: 'From'
      to: 'To'
      drop_down:
        none: '-'
        yesterday: 'yesterday'
        last_working_day: 'last working day'
        last_week: 'last week'
        last_month: 'last month'
        a_specific_date: 'a specific date'
        between_two_specific_dates: 'between two specific dates'
      legends:
        changes_since: 'Changes since'
        changes_between: 'Changes between'
        now_meets_filter_criteria: 'Now meets filter criteria'
        no_longer_meets_filter_criteria: 'No longer meets filter criteria'
        maintained_with_changes: 'Maintained with changes'
        in_your_timezone: 'In your local timezone:'
      icon_tooltip:
        added: 'Added to view within the comparison time period'
        removed: 'Removed from view within the comparison time period'
        changed: 'Maintained with modifications'
    forms:
      submit_success_message: 'The form was successfully submitted'
      load_error_message: 'There was an error loading the form'
      validation_error_message: 'Please fix the errors present in the form'
      advanced_settings: 'Advanced settings'
    spot:
      filter_chip:
        remove: 'Remove'
      drop_modal:
        focus_grab: 'This is a focus anchor for modals. Press shift+tab to go back to the modal trigger element.'
        Close: 'Itxi'
